/**
Theme Name: Personskadeadvokaten
Author: Internett Studio
Author URI: https://istudio.no
Description: Astra is the best theme for Wordpress
Version: 2.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: personskadeadvokaten
Template: astra
*/

/* PAGETOP*/

.pagetop-fp {
	position: relative;
	width: 100vw;
	margin-left: -50vw;
	left: 50%;
	margin-top:-70px;
	z-index:-1 !important;
	margin-bottom:40px;
	padding: 40px 20px;
}

.pagetop-fp  h1 {
	color:#FFF;
}

.pagetop {
	position: relative;
	width: 100vw;
	margin-left: -50vw;
	left: 50%;
	margin-top:-70px;
	z-index:-1 !important;
	margin-bottom:40px;
	padding: 40px 20px;
	background-color:#f7f7f7;
}

.pagetop .wp-block-group__inner-container {
	max-width:1200px;
	margin: 0 auto;
}

.pagetop  h1 {
	color:#000000;
}

.pagetop h2 {
	color:#000000 !important;
}

.pagetop  p {
	color:#00669A !important;
	font-size: 19px;
	font-style:italic;
}

/* CONTENT*/
.wp-block-column:last-child {
	border-left:1px solid #DDD;
	padding-left:30px;
}

ul.wp-block-latest-posts {
	padding-right:30px;
}

ul.wp-block-latest-posts li > a{
	font-size:22px;
}

.wp-block-column:last-child .wp-block-group h3 {
	font-size:18px;
}

/* ORANGE BOX */
.orangebox {background-color: #E97C0C !important;border-radius:20px;}
.orangebox h3, .orangebox p, .orangebox a {color: #FFFFFF;}
/* BLACK BOX */
.blackbox {background-color: #2A2A2A !important;border-radius:20px;}
.blackbox h3 {color: #FFFFFF;font-size:22px !important;}
.blackbox p {line-height:26px;font-size:16px !important;color: #FFFFFF;}
.blackbox a {color: #FFFFFF;}

/* PAGEBOTTOM*/
.pagebottom {
	position: relative;
	width: 100vw;
	margin-left: -50vw;
	left: 50%;
	margin-bottom:-70px !important;
	z-index:-1 !important;
}


.pagebottom .wp-block-group {
	max-width:1200px;
	margin: 0 auto;
}

/*  SKJEMA */
.label-above .nf-field-label{display:none !important}
.nf-field-element textarea{height:100px !important}

/* --- portrait phone (< 520px) --- */
@media screen and (max-width:32.49em) {
	.orangebox, .blackbox {padding:40px 30px;}
	.orangebox h3, .blackbox h3 {font-size: 22px;}
	.orangebox p, .blackbox p {font-size: 19px;}
	
	.pagetop  h1 {font-size: 22px;font-style:normal;}
	.pagetop  h2 {font-size: 20px;font-style:normal;}
	.pagetop  p {font-size: 16px;font-style:normal;}
	
	.wp-block-column {margin-bottom:25px;}
}

/* --- Større en mobil (>= 520px)--- */
@media screen and (min-width:32.50em) {
	.orangebox, .blackbox{padding:60px 40px;}
	.orangebox h3, .blackbox h3 {font-size: 32px;}
	.orangebox p, .blackbox p {font-size: 22px;}
}

/* --- Større en pad (>= 800px)--- */
@media screen and (min-width:50.00em) {

}

/* --- landscape phone and portrait tablet (>= 520px < 1024px) --- */
@media screen and (min-width:32.5em) and (max-width:59.9998em) {

}

/* ---landscape tablets (>= 1024px < 1200px) --- */
@media (min-width:60em) and (max-width:75em) {


}

/* --- normal monitors (>= 1024px < 1440px) --- */
@media screen and (min-width:60em) and (max-width:89.9999em) {

}

/* --- pc'er (< 1200px)--- */
@media screen and (max-width:75em) {
	.ast-below-header-wrap {display:none !important;}
}

/* --- pc'er (>= 1200px)--- */
@media screen and (min-width:75em) {
	.main-header-bar-navigation {display:none;}
}

/* --- bigger monitor (>= 1440px)--- */
@media screen and (min-width:90em) {
		
}

/* --- bigger monitor (>= 1920px) --- */
@media screen and (min-width:120em) {

}